body {
    font-family: 'Open Sans', sans-serif;
}
.clear-float {
    clear:both;
}

.pink {
    color:#eb3672;
}
.orange {
    color: #e77224;
}
.thin {
    font-weight: thinner;
}
.button {
    cursor: pointer;
    background-color: #eb3672;
    color: #FFF !important;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    padding: 10px 40px;
    -moz-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.41);
    -webkit-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.41);
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.41);
    -webkit-transition: background-color 0.5s ease-in-out;
    -moz-transition: background-color 0.5s ease-in-out;
    transition: background-color 0.5s ease-in-out;
    border:0;
    margin: 0;
    max-width: 100%;
    box-sizing: border-box;
}
.button:hover {
    background-color: #1895a1;
    -moz-box-shadow: 0 0 0 0;
    -webkit-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
}

img.display-left {
    float:left;
    margin-right:20px !important;
    margin-bottom:20px;
}

img.display-right {
    float:right;
    margin-left:20px !important;
    margin-bottom:20px;
}

#content a {
    color:#1895a1;
    font-weight: bold;
    text-decoration:none;
}

@media screen and (max-width:760px){
    img.display-right,
    img.display-left,
    #content img {
        float: none !important;
        margin: 20px 0 !important;
    }
/** content tables **/
    tr {
        display: block;
        margin: 20px 0;
        margin-bottom: 40px;
    }
    td {
        display: block;
        width: 100%;
    }
}